ImageMagick CVE-2016-10060 Security Bypass Vulnerability

ImageMagick is prone to a security-bypass vulnerability.

Attackers can exploit this issue to bypass certain security restrictions to perform unauthorized actions. This may aid in further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus